<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="/css/maxcdn.bootstrapcdn.com_bootstrap_4.0.0_css_bootstrap.min.css">
    <link href="/css/fonts.googleapis.com_css_family=Roboto_300,400,700&display=swap.css" rel="stylesheet">
    <link href="/css/unpkg.com_ionicons@4.5.10-0_dist_css_ionicons.min.css" rel="stylesheet">
    <link href="/css/cdnjs.cloudflare.com_ajax_libs_bootstrap-datepicker_1.9.0_css_bootstrap-datepicker.min.css">
    <link href="/css/style.css" rel="stylesheet">

    <title>Registro de Trabajadores</title>
  </head>
  <body>
    <section class="contact-box">
        <div class="row no-gutters bg-dark">
            <div class="col-md-6 register-bg">
                <div class="position-absolute testiomonial p-4">
                    <h3 class="font-weight-bold text-light">La siguiente revolución digital.</h3>
                    <p class="lead text-light">La nueva etapa de la revolución digital se aproxima.</p>
                </div>
            </div>
            <div class="col-md-6 d-flex">
                <div class="container align-self-center p-4">
                    <h1 class="font-weight-bold mb-3">Crea tu cuenta gratis</h1>
                    <p class="text-muted mb-4">Ingresa la siguiente información para registrarte.</p>
                    <form>
                        <div class="form-group">
                            <label class="font-weight-bold">Nombre <span class="text-danger">*</span></label>
                            <input type="text" class="form-control" placeholder="Tu nombre">
                        </div>
                        <div class="form-group">
                            <label class="font-weight-bold">Apellido <span class="text-danger">*</span></label>
                            <input type="text" class="form-control" placeholder="Tu apellido">
                        </div>
                        <div class="form-group">
                            <label class="font-weight-bold">Correo electrónico <span class="text-danger">*</span></label>
                            <input type="email" class="form-control" placeholder="Ingresa tu correo electrónico">
                        </div>
                        <div class="form-group ">
                            <div class="form-outline datepicker" data-mdb-format="dd, mmm, yyyy">
                                <label class="font-weight-bold">Select a date <span class="text-danger">*</span></label>
                                <input type="text" class="form-control form-icon-trailing" id="exampleDatepicker4" placeholder="dd, mmm, yyyy">
                                <button id="datepicker-toggle-353794" type="button" class="datepicker-toggle-button" data-mdb-toggle="datepicker">
                                <i class="far fa-calendar datepicker-toggle-icon"></i>
                              </button>
                            </div>
                        </div>
                        <button class="btn btn-primary btn-block">Regístrate</button>
                    </form>
                </div>
            </div>
        </div>
    </section>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="./js/code.jquery.com_jquery-3.5.1.min.js"></script>
    <script src="./js/cdnjs.cloudflare.com_ajax_libs_bootstrap-datepicker_1.9.0_js_bootstrap-datepicker.min.js"></script>
    <script src="./js/code.jquery.com_jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="./js/cdnjs.cloudflare.com_ajax_libs_popper.js_1.12.9_umd_popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="./js/maxcdn.bootstrapcdn.com_bootstrap_4.0.0_js_bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  </body>
</html>